custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/estn4
east: !!python/object/apply:decimal.Decimal
- '-75.131515'
flow: 1
gauge_id: !!python/long '142818'
level_files:
- depth_grids/176_0/dblbnd.adf
- depth_grids/177_1/dblbnd.adf
- depth_grids/178_2/dblbnd.adf
- depth_grids/179_2/dblbnd.adf
- depth_grids/180_2/dblbnd.adf
- depth_grids/181_4/dblbnd.adf
- depth_grids/182_5/dblbnd.adf
- depth_grids/183_5/dblbnd.adf
- depth_grids/184_5/dblbnd.adf
- depth_grids/184_8/dblbnd.adf
- depth_grids/186_0/dblbnd.adf
- depth_grids/187_1/dblbnd.adf
- depth_grids/188_2/dblbnd.adf
- depth_grids/188_8/dblbnd.adf
- depth_grids/190_1/dblbnd.adf
- depth_grids/191_3/dblbnd.adf
- depth_grids/192_1/dblbnd.adf
- depth_grids/193_3/dblbnd.adf
- depth_grids/194_8/dblbnd.adf
- depth_grids/196_1/dblbnd.adf
- depth_grids/197_2/dblbnd.adf
- depth_grids/198_2/dblbnd.adf
- depth_grids/199_2/dblbnd.adf
- depth_grids/200_2/dblbnd.adf
- depth_grids/201_2/dblbnd.adf
- depth_grids/202_2/dblbnd.adf
- depth_grids/203_2/dblbnd.adf
- depth_grids/203_9/dblbnd.adf
- depth_grids/205_2/dblbnd.adf
- depth_grids/206_6/dblbnd.adf
- depth_grids/208_0/dblbnd.adf
- depth_grids/209_4/dblbnd.adf
- depth_grids/210_9/dblbnd.adf
lid: estn4
location: Easton
major_flow: 0.0
major_stage: 30.0
max_depth: 47.691
minor_flow: 0.0
minor_stage: 22.0
moderate_flow: 0.0
moderate_stage: 26.0
name: Philadelphia/Mount Holly, NJ
near_flow: 65.0
near_stage: 20.0
north: !!python/object/apply:decimal.Decimal
- '40.790512'
river_name: Delaware River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.662918'
stage_offset: 154.702
stages_selected: 176.0,177.1,178.2,179.2,180.2,181.4,182.5,183.5,184.5,184.8,186.0,187.1,188.2,188.8,190.1,191.3,192.1,193.3,194.8,196.1,197.2,198.2,199.2,200.2,201.2,202.2,203.2,203.9,205.2,206.6,208.0,209.4,210.9
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: PA
west: !!python/object/apply:decimal.Decimal
- '-75.222473'
wfo: phi
